{
  "$schema": "https://inlang.com/schema/inlang-message-format",
  "common_page_show": [
    {
      "declarations": ["input count", "local countPlural = count: plural"],
      "selectors": ["countPlural"],
      "match": {
        "countPlural=one": "Currently there is only 1 data",
        "countPlural=other": "Display {start} to {end} of {count} data"
      }
    }
  ],
  "common_per_page": "Show",
  "common_select_page_size": "Select page size",
  "common_no_list": "Currently there is no data!",
  "common_no_notify": "Không có thống báo",
  "common_is_required": "{field} is required.",
  "common_time_ago_second": "{value} giây trước",
  "common_time_ago_minute": "{value} phút trước",
  "common_time_ago_hour": "{value} giờ trước",
  "common_time_ago_day": "{value} ngày trước",
  "common_time_ago_week": "{value} tuần trước",
  "common_time_ago_month": "{value} tháng trước",
  "common_time_ago_year": "{value} năm trước",
  "role_tags": [
    {
      "match": {
        "role=admin": "Administrator",
        "role=user": "User",
        "role=member": "Member",
        "role=owner": "Owner"
      }
    }
  ],
  "exp_time": [
    {
      "match": {
        "time=1": "1 day",
        "time=7": "7 days",
        "time=15": "15 days",
        "time=30": "1 month",
        "time=180": "6 month",
        "time=365": "1 year",
        "time=99999": "Forever"
      }
    }
  ],
  "ui_login_btn": "Sign in",
  "ui_logout_btn": "Sign out",
  "ui_cancel_btn": "Cancel",
  "ui_close_btn": "Close",
  "ui_confirm_btn": "Confirm",
  "ui_signup_btn": "Sign up",
  "ui_view_btn": "View",
  "ui_save_btn": "Save changes",
  "ui_update_btn": "Update",
  "ui_delete_btn": "Delete",
  "ui_leave_btn": "Leave",
  "ui_remove_btn": "Remove",
  "ui_ban_btn": "Lock",
  "ui_unban_btn": "Unlock",
  "ui_invite_btn": "Invite",
  "ui_update_password_btn": "Set password",
  "ui_change_role_btn": "Set role",
  "ui_edit_user_btn": "Edit User",
  "ui_dialog_view_title": "View {type} details",
  "ui_view_all_notifications": "View All Notifications",
  "ui_label_notifications": "Notifications",
  "ui_change_password_btn": "Change password",
  "nav_label_management": "Management",
  "nav_label_basic": "Basic",
  "nav_label_kanri": "Administrator",
  "nav_home": "Home",
  "nav_dashboard": "Dashboard",
  "nav_settings": "Settings",
  "nav_add_new": "Add new",
  "nav_edit": "Edit",
  "nav_change_password": "Change password",
  "nav_logs": "Logs",
  "nav_users": "Users",
  "nav_houses": "Houses",
  "nav_account": "Account",
  "nav_profile": "Profile",
  "nav_boxes": "Hộp chứa",
  "login_page_form_email": "Email",
  "login_page_form_password": "Password",
  "login_page_ui_welcome_back": "Welcome back",
  "login_page_ui_forgot_password": "Forgot your password?",
  "login_page_ui_not_have_account": "Don&apos;t have an account?",
  "login_page_messages_logout_success": "Sign out successfully!",
  "login_page_messages_login_success": "Sign in successfully!",
  "login_page_messages_email_invalid": "Email invalid!",
  "sign_up_page_ui_title": "Sign up",
  "sign_up_page_ui_create_account": "Create account",
  "change_password_form_current_password": "Current password",
  "change_password_form_new_password": "New password",
  "change_password_form_confirm_password": "Confirm password",
  "change_password_ui_title": "Change password",
  "change_password_messages_password_not_match": "Password not match",
  "change_password_messages_change_password_success": "Password changed successfully!",
  "profile_form_name": "Name",
  "profile_form_email": "Email",
  "profile_form_role": "Role",
  "profile_ui_title": "Profile",
  "profile_messages_update_success": "Updated profile successfully!",
  "settings_form_name": "Website name",
  "settings_form_description": "Description",
  "settings_form_keywords": "keywords",
  "settings_form_language": "Language",
  "settings_form_select_language": "Please select language",
  "settings_ui_title": "Settings",
  "settings_messages_update_success": "Updated settings successfully!",
  "settings_messages_update_fail": "Update fail!",
  "logs_page_ui_title": "Logs",
  "logs_page_ui_table_header_username": "User name",
  "logs_page_ui_table_header_table": "Table",
  "logs_page_ui_table_header_action": "Action",
  "logs_page_ui_table_header_create_at": "Create date",
  "logs_page_ui_table_header_old_value": "Old value",
  "logs_page_ui_table_header_new_value": "New value",
  "logs_page_ui_table_header_record_id": "Record ID",
  "logs_page_ui_badge_action": [
    {
      "match": {
        "action=create": "Create",
        "action=update": "Update",
        "action=delete": "Delete",
        "action=ban": "Lock",
        "action=unban": "Unlock",
        "action=sign_in": "Sign in",
        "action=sign_out": "Sign out",
        "action=change_password": "Change password",
        "action=*": "Other"
      }
    }
  ],
  "users_page_ui_title": "Users",
  "users_page_ui_table_header_name": "Name",
  "users_page_ui_table_header_email": "Email",
  "users_page_ui_table_header_role": "Role",
  "users_page_ui_table_header_banned": "Banned?",
  "users_page_ui_table_header_created_at": "Create date",
  "users_page_message_user_not_found": "User not found!",
  "users_page_message_user_min": "Password must be at least 5 characters long!",
  "users_page_message_contain_uppercase": "Password must contain at least one UPPERCASE letter!",
  "users_page_message_contain_lowercase": "Password must contain at least one lowercase letter!",
  "users_page_message_contain_number": "Password must contain at least one number!",
  "users_page_message_contain_special": "Password must contain at least one special character!",
  "users_page_message_set_password_success": "Set password successfully!",
  "users_page_message_update_info_success": "Edited user information successfully!",
  "users_page_message_set_role_success": "Modified user role successfully!",
  "users_page_message_banned_success": "Banned {name} successfully!",
  "users_page_message_unbanned_success": "Unbanned {name} successfully!",
  "users_page_message_created_user_success": "Created user successfully!",
  "users_page_message_select_min_one_day": "Please select expiration at least 1 day!",
  "users_page_message_role_select": "Must select one of them!",
  "users_page_ui_form_ban_reason": "Ban reason",
  "users_page_ui_form_ban_exp": "Ban expiration",
  "users_page_ui_select_placeholder_role": "Select role",
  "users_page_ui_select_placeholder_ban_exp": "Select time",
  "users_page_ui_dialog_alert_title": "Unban this user?",
  "users_page_ui_dialog_alert_ban_title": "Lock this user?",
  "users_page_ui_dialog_alert_description_title": "Detail",
  "houses_page_ui_title": "Houses",
  "houses_page_ui_table_header_name": "Name",
  "houses_page_ui_table_header_members": "Members",
  "houses_page_ui_table_header_created_at": "Create date",
  "houses_page_ui_view_label_count": "Quantity",
  "houses_page_ui_view_table_header_email": "Email",
  "houses_page_ui_view_table_header_role": "Role",
  "houses_page_form_name": "House name",
  "houses_page_form_user": "User",
  "houses_page_form_create_for": "Create for",
  "houses_page_form_color": "Color",
  "houses_page_form_user_select_placeholder": "Select user",
  "houses_page_form_user_select_search_placeholder": "Search by name or email...",
  "houses_page_ui_dialog_alert_delete_title": "Delete house: {name}?",
  "houses_page_ui_dialog_alert_delete_description": "This action cannot be undone! It will delete all related data like: <b>Box</b>, <b>Item</b>. Please think carefully!",
  "houses_page_ui_dialog_alert_leave_title": "You want to leave this house?",
  "houses_page_ui_dialog_alert_leave_description": "When you leave, you should contact the owner if you want to join back! Are you sure?",
  "houses_page_ui_dialog_alert_remove_title": "Do you want to remove {name} from this house?",
  "houses_page_ui_dialog_alert_remove_description": "Once removed, you must invite them again and wait for the member to accept!",
  "houses_page_message_leave_house_success": "Leaved house successfully!",
  "houses_page_message_remove_member_success": "Removed member successfully!",
  "houses_page_message_create_house_success": "Created house successfully!",
  "houses_page_message_house_not_found": "House not found!",
  "houses_page_message_update_house_success": "Updated house successfully!",
  "houses_page_message_delete_house_success": "Delete house successfully!",
  "houses_page_message_invite_member_success": "Invite member successfully!",
  "houses_page_message_cancel_invitation_success": "Cancel invitation successfully!",
  "houses_page_house_active_btn": "Active",
  "houses_user_page_message_active_house_success": "Active \"<b>{house}</b>\" successfully!",
  "houses_user_page_block_action_title": "Action",
  "houses_user_page_action_invite_user": "Invite member",
  "houses_user_page_invite_label_to": "To",
  "houses_user_page_invite_label_status": "Status",
  "invitation_not_found": "Invitation not found!",
  "notification_page_notify_not_found": "Notification not found!",
  "invite_status": [
    {
      "match": {
        "status=pending": "Pending",
        "status=accepted": "Accept",
        "status=rejected": "Reject",
        "status=expired": "Expired",
        "status=canceled": "Cancel"
      }
    }
  ],
  "templates_title_notification": [
    {
      "match": {
        "title=INVITATION_HOUSE": "Invite to join house"
      }
    }
  ],
  "templates_message_notification": [
    {
      "match": {
        "message=INVITATION_HOUSE": "You have been invited to join house: {name}, do you accept?"
      }
    }
  ],
  "notification_page_message_invitation_success": "You have been invited to join house!",
  "notification_page_message_invitation_rejected": "You have been rejected to join house!",
  "boxes_pages_ui_title": "Boxes",
  "backend_message": [
    {
      "match": {
        "code=INVALID_EMAIL_OR_PASSWORD": "Email or password incorrect!",
        "code=INVALID_PASSWORD": "Password incorrect!",
        "code=YOU_ARE_NOT_ALLOWED_TO_CHANGE_USERS_ROLE": "You are not allowed to change users role",
        "code=USER_ALREADY_EXISTS_USE_ANOTHER_EMAIL": "Email already exists. Please choose another email!",
        "code=BANNED_USER": "Your account get banned, please contact administrator for more information!",
        "code=VALIDATION_ERROR": "Some field value invalid!",
        "code=USER_IS_NOT_A_MEMBER_OF_THE_ORGANIZATION": "User is not a member of the house",
        "code=USER_IS_ALREADY_INVITED_TO_THIS_ORGANIZATION": "This member has already been invited, waiting for the member to join!",
        "code=INVITATION_NOT_FOUND": "Invitation not found!"
      }
    }
  ]
}
